Bug 145073 - Xorg shm denials
Xorg shm denials
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 21:11 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 13:32:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-01-13 21:11:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
audit(1105666503.948:0): avc:  denied  { read write } for  pid=3493
exe=/usr/X11R6/bin/Xorg key=0 scontext=system_u:system_r:xdm_xserver_t
tcontext=root:sysadm_r:sysadm_t tclass=shm

audit(1105666503.948:0): avc:  denied  { getattr associate } for 
pid=3493 exe=/usr/X11R6/bin/Xorg key=0
scontext=system_u:system_r:xdm_xserver_t
tcontext=root:sysadm_r:sysadm_t tclass=shm


Version-Release number of selected component (if applicable):
selinux-policy-strict-1.21.1-1

How reproducible:
Didn't try

Steps to Reproduce:
    

Additional info:
Comment 1 Ivan Gyurdiev 2005-01-20 13:32:35 EST
I am suspicious of this bug - I think it might have been fixed, or
occuring only in permissive mode. shm has tmpfs_t context right now.
Closing, will reopen if necessary.

Note You need to log in before you can comment on or make changes to this bug.